@charset "utf-8";
/* CSS Document */

A.buttons:link {
	COLOR: #666600;
	text-decoration: none;

}

A.buttons:active {

	COLOR: C:\Mes logiciels\WebAnim Gif\Version 3.0 Fr\Site web\images}

A.buttons:visited {
	COLOR: #666600;
	text-decoration: none;

}

A.buttons:hover {
	COLOR: #666633;
	TEXT-DECORATION: underline;
	font-weight: bold;
}

A.links:link {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.links:active {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.links:visited {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.links:hover {

	COLOR: #205114; TEXT-DECORATION: none

}

A.linksnews:link {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.linksnews:active {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.linksnews:visited {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.linksnews:hover {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.links2:link {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.links2:active {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.links2:visited {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.links2:hover {

	COLOR: #205114; TEXT-DECORATION: underline

}

A.links3:link {

	COLOR: #587252; TEXT-DECORATION: none

}

A.links3:active {

	COLOR: #587252; TEXT-DECORATION: none

}

A.links3:visited {

	COLOR: #587252; TEXT-DECORATION: none

}

A.links3:hover {

	COLOR: #587252; TEXT-DECORATION: underline

}

A.submenu:link {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.submenu:active {

	COLOR: #205114; TEXT-DECORATION: none

}

A.submenu:visited {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.submenu:hover {

	COLOR: #205114; TEXT-DECORATION: none

}

A.callme:link {

	COLOR: #ffffff; TEXT-DECORATION: none

}

A.callme:active {

	COLOR: #ffffff; TEXT-DECORATION: none

}

A.callme:visited {

	COLOR: #ffffff; TEXT-DECORATION: none

}

A.callme:hover {

	COLOR: #c6e2bf; TEXT-DECORATION: none

}

A.diagram:link {

	COLOR: #ffffff; TEXT-DECORATION: none

}

A.diagram:active {

	COLOR: #98693c; TEXT-DECORATION: none

}

A.diagram:visited {

	COLOR: #ffffff; TEXT-DECORATION: none

}

A.diagram:hover {

	COLOR: #98693c; TEXT-DECORATION: none

}

A.pdf:link {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.pdf:active {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.pdf:visited {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.pdf:hover {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.partners:link {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.partners:active {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.partners:visited {

	COLOR: #455b8d; TEXT-DECORATION: none

}

A.partners:hover {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.sb:link {

	COLOR: #70896a; TEXT-DECORATION: underline

}

A.sb:active {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.sb:visited {

	COLOR: #70896a; TEXT-DECORATION: underline

}

A.sb:hover {

	COLOR: #70896a; TEXT-DECORATION: none

}

A.products:link {

	COLOR: #98693c; TEXT-DECORATION: underline

}

A.products:active {

	COLOR: #98693c; TEXT-DECORATION: underline

}

A.products:visited {

	COLOR: #98693c; TEXT-DECORATION: underline

}

A.products:hover {

	COLOR: #70896a; TEXT-DECORATION: underline

}

A.ebprinter:link {

	COLOR: #666666; TEXT-DECORATION: underline

}

A.ebprinter:active {

	COLOR: #666666; TEXT-DECORATION: underline

}

A.ebprinter:visited {

	COLOR: #666666; TEXT-DECORATION: underline

}

A.ebprinter:hover {

	COLOR: #666666; TEXT-DECORATION: underline

}

A.nwwnhs:link {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.nwwnhs:active {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.nwwnhs:visited {

	COLOR: #455b8d; TEXT-DECORATION: underline

}

A.nwwnhs:hover {

	COLOR: #993366; TEXT-DECORATION: underline

}

A.articles:link {

	COLOR: #666666; TEXT-DECORATION: none

}

A.articles:active {

	COLOR: #666666; TEXT-DECORATION: none

}


A.articles:visited {

	COLOR: #666666; TEXT-DECORATION: none

}

A.articles:hover {

	COLOR: #666666; TEXT-DECORATION: underline

}

P.margin {

	MARGIN-LEFT: 1cm

}

.sbtd {

	FONT-SIZE: 11px; COLOR: #576ea4; TEXT-ALIGN: right

}

.border1 {

	BORDER-RIGHT: #c3cbe2 1px solid; BORDER-TOP: #c3cbe2 1px solid; BORDER-LEFT: #c3cbe2 1px solid; BORDER-BOTTOM: #c3cbe2 1px solid

}

.border1b {


}

.border1c {

	BORDER-RIGHT: #cac6bd 1px solid; BORDER-TOP: #cac6bd 1px solid; BORDER-LEFT: #cac6bd 1px solid; BORDER-BOTTOM: #cac6bd 1px solid

}

.border1d {

	BORDER-RIGHT: #f5efd5 1px solid; BORDER-TOP: #f5efd5 1px solid; BORDER-LEFT: #f5efd5 1px solid; BORDER-BOTTOM: #f5efd5 1px solid

}

.border1e {

	BORDER-RIGHT: #b9af82 1px solid; BORDER-TOP: #b9af82 1px solid; BORDER-LEFT: #b9af82 1px solid; BORDER-BOTTOM: #b9af82 1px solid

}

.border1f {

	BORDER-RIGHT: #70896a 1px solid; BORDER-TOP: #70896a 1px solid; BORDER-LEFT: #70896a 1px solid; BORDER-BOTTOM: #70896a 1px solid

}

.border1g {

	BORDER-RIGHT: #adc1a8 1px solid; BORDER-TOP: #adc1a8 1px solid; BORDER-LEFT: #adc1a8 1px solid; BORDER-BOTTOM: #adc1a8 1px solid

}

.border2 {

	BORDER-RIGHT: #c3cbe2 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #c3cbe2 1px solid; BORDER-BOTTOM: medium none

}

.border3 {


}

.border4 {

	BORDER-RIGHT: medium none; BORDER-TOP: #c3cbe2 1px solid; BORDER-LEFT: medium none; BORDER-BOTTOM: #c3cbe2 1px solid

}

.border4b {

	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: #b9af82 1px solid

}

.border4c {

	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: #c3cbe2 1px solid

}

.border5 {

	BORDER-RIGHT: #e8da9c 1px solid; BORDER-TOP: #e8da9c 1px solid; BORDER-LEFT: #e8da9c 1px solid; BORDER-BOTTOM: #e8da9c 1px solid

}

.border6 {

	BORDER-RIGHT: #c3cbe2 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #c3cbe2 1px solid; BORDER-BOTTOM: #c3cbe2 1px solid

}

.border7 {

	BORDER-RIGHT: #4d6292 1px solid; BORDER-TOP: #4d6292 1px solid; BORDER-LEFT: #4d6292 1px solid; BORDER-BOTTOM: #4d6292 1px solid

}

.border7b {

	BORDER-RIGHT: #4d6292 1px solid; BORDER-TOP: #4d6292 1px solid; BORDER-LEFT: #4d6292 1px solid; BORDER-BOTTOM: medium none

}

.border8 {

	BORDER-RIGHT: #c3cbe2 1px solid; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none

}

.line1 {

	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #d4d9ea; BORDER-BOTTOM: 0px; HEIGHT: 1px

}

TD {
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: arial, Arial, Helvetica;
	line-height: 21px;

}

H5 {

	FONT-SIZE: 13px; COLOR: #70896a; FONT-FAMILY: verdana, Arial, Helvetica

}

.button {

	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #c3cbe2; BACKGROUND: #f3f3f7; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #c3cbe2; COLOR: #455b8d; BORDER-TOP-COLOR: #c3cbe2; FONT-FAMILY: verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #c3cbe2

}

.button2 {

	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #f5efd5; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #f5efd5; COLOR: #98693c; BORDER-TOP-COLOR: #f5efd5; FONT-FAMILY: verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #f5efd5

}

.button3 {

	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #c3cbe2; BACKGROUND: #f3f3f7; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #c3cbe2; COLOR: #455b8d; BORDER-TOP-COLOR: #c3cbe2; FONT-FAMILY: verdana, Arial, Helvetica; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #c3cbe2

}

.Style1 {

	font-size: 12px;


	font-weight: bold;

}

.Style7 {color: #000000}

.border1b .linksnews Style8 strong {

	font-family: "Trebuchet MS";

	font-size: 18px;

	font-style: italic;

	color: #455B8D;

}

mystyle {

	font-family: "Trebuchet MS";

	font-size: 18px;

	font-style: italic;

	color: #455B8D;

}

.Style9 {font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

a:link {
	color: #669900;

}

.Style11 {font-size: 10px}

.Style14 {
	font-size: 20px;
	color: #000000;
	line-height: 30px;

}

.Style15 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666600;
	font-weight: bold;

}

.Style33 {font-size: 12px}
a:visited {
	color: #669900;
}
a:hover {
	color: #99CC66;
}
